## DzlListBoxRow DzlListBoxRow |

## Functions

GtkWidget * | dzl_list_box_row_new ()

## Types and Values

#define | DZL_TYPE_LIST_BOX_ROW
struct | DzlListBoxRowClass
| DzlListBoxRow

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkListBoxRow
                            ╰── DzlListBoxRow
                                ╰── DzlSuggestionRow

## Implemented Interfaces

DzlListBoxRow implements AtkImplementorIface and GtkBuildable.

## Description

## Functions

### dzl_list_box_row_new ()

    GtkWidget *
    dzl_list_box_row_new (void);

## Types and Values

### DZL_TYPE_LIST_BOX_ROW

    #define DZL_TYPE_LIST_BOX_ROW (dzl_list_box_row_get_type())

### struct DzlListBoxRowClass

    struct DzlListBoxRowClass {
      GtkListBoxRowClass parent_class;
    };

### DzlListBoxRow

    typedef struct _DzlListBoxRow DzlListBoxRow;